PM-INDEX(1)

NAME
pm-index - index a local NCBI PubMed archive

SYNOPSIS
pm-index dir

DESCRIPTION
pm-index indexes the compressed NCBI PubMed XML files in the current directory, producing corresponding compressed index files in dir.

SEE ALSO
archive-pubmed(1), download-pubmed(1), index-pubmed(1), pm-collect(1), pm-invert(1), xtract(1).